@charset "UTF-8";
:root {
  --yellow: #ffeb00;
  --blue: #0569b7;
  --white: #fff;
  --black: #000;
  --grey: #d4dde2;
  --darkgrey: #1a2744;
  --lightgrey: #f7f8f8;
  --navy: #001961;
  --main-c: var(--navy);
  --sub-c: var(--grey);
  --key-c: var(--blue);
  --accent-c: var(--yellow);
  --base-c: var(--white);
}

.l-header {
  z-index: 6;
}

.l-footer {
  z-index: 7;
}

html {
  font-size: 16px;
  text-underline-position: under;
}

body {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 600;
  line-height: 1.75;
  width: 100%;
  overflow-x: hidden;
  letter-spacing: 0.02em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 0.875rem;
  color: var(--black);
}
@media screen and (min-width: 640px) {
  body {
    font-size: 1rem;
  }
}

a {
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}

svg {
  display: block;
  max-width: 100%;
}

img {
  display: block;
  max-width: 100%;
  width: auto;
  height: auto;
}

span,
i {
  font-size: inherit;
  color: inherit;
  letter-spacing: inherit;
  line-height: inherit;
  font-family: inherit;
}

button {
  font-size: inherit;
  font-family: inherit;
  background: none;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
button:focus {
  opacity: 0.6;
}

/*-------フォントサイズ---------*/
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* change border colour to suit your needs */
hr {
  display: block;
  border: 0;
  margin: 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

i {
  font-style: normal;
}

.body {
  background-image: url("../images/row/main/background-gradation.png");
  background-position: bottom;
  background-size: cover;
}

.l-wrapper {
  padding: 20px;
}

.l-inner {
  width: 100%;
  max-width: 1290px;
  padding: 0 20px;
  margin: 0 auto;
  position: relative;
}

@media screen and (min-width: 820px) {
  .l-inner {
    padding: 0 25px;
  }
}
.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.l-flex.-jcenter {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.l-grid {
  display: grid;
}
.l-grid.-col2 {
  grid-template-columns: 1fr 1fr;
}
.l-grid.-col3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.Montserrat_Semibold {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

.Montserrat_light {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}

.l-footer {
  padding-top: 0.9375rem;
  padding-bottom: 4.75rem;
  background-color: transparent;
}

.l-footer__pagetop {
  text-align: right;
  font-size: 0.75rem;
  font-family: "Barlow", sans-serif;
  font-weight: bold;
  color: var(--main-c);
  text-transform: uppercase;
  margin-top: 6rem;
}

.l-footer__pagetop a {
  position: relative;
  letter-spacing: -0.05em;
  left: -0.875rem;
}

.l-footer__pagetop a::before {
  position: absolute;
  display: inline-block;
  content: "";
  top: -35px;
  left: 20px;
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: solid 1px var(--main-c);
  border-left: solid 1px var(--main-c);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.l-footer__pagetop a:hover::before {
  -webkit-transform: translateY(-15px) rotate(45deg);
          transform: translateY(-15px) rotate(45deg);
}

.l-footer__pagetop a::after {
  position: absolute;
  display: inline-block;
  content: "";
  top: -26px;
  left: 20px;
  width: 25px;
  height: 25px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: solid 1px var(--main-c);
  border-left: solid 1px var(--main-c);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.l-footer__pagetop a:hover::after {
  -webkit-transform: translateY(-5px) rotate(45deg);
          transform: translateY(-5px) rotate(45deg);
}

.l-footer__nav {
  margin-top: 5.1875rem;
  padding: 0 1.25rem;
}

.l-footer__item {
  margin-top: 1.1875rem;
  color: #fff;
}

.l-footer__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-footer__item:first-child {
  margin-top: 0;
}

.l-footer__item--ja {
  color: var(--main-c);
  display: inline-block;
  width: 5.0625rem;
  font-weight: bold;
  line-height: 1.3125;
}

.l-footer__item--en {
  font-size: 0.625rem;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  line-height: 1.3;
}

.l-footer__privacy {
  color: var(--main-c);
  margin-top: 5.875rem;
  font-size: 0.75rem;
  padding: 0 1.25rem;
  position: relative;
}

.l-footer__privacy a::after {
  content: "";
  position: absolute;
  top: 0;
  width: 13.38px;
  height: 10.37px;
  background-image: url(../images/row/footer/l-footer__privacy-image.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.l-footer__copyright {
  color: var(--main-c);
  margin-top: 0.4375rem;
  font-size: 0.625rem;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  padding: 0 1.25rem;
}

@media screen and (min-width: 820px) {
  .l-footer {
    padding-top: 13.3125rem;
    padding-bottom: 4.75rem;
    background-color: transparent;
  }
  .l-footer__pagetop {
    text-align: right;
    font-size: 0.75rem;
    text-transform: uppercase;
    margin-top: 0;
  }
  .l-footer__pagetop a {
    position: relative;
    letter-spacing: -0.05em;
    left: 0.5rem;
  }
  .l-footer__pagetop a::before {
    position: absolute;
    display: inline-block;
    content: "";
    top: -35px;
    left: 20px;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    border-top: solid 1px var(--main-c);
    border-left: solid 1px var(--main-c);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .l-footer__pagetop a:hover::before {
    -webkit-transform: translateY(-15px) rotate(45deg);
            transform: translateY(-15px) rotate(45deg);
  }
  .l-footer__pagetop a::after {
    position: absolute;
    display: inline-block;
    content: "";
    top: -26px;
    left: 20px;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    border-top: solid 1px var(--main-c);
    border-left: solid 1px var(--main-c);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .l-footer__pagetop a:hover::after {
    -webkit-transform: translateY(-5px) rotate(45deg);
            transform: translateY(-5px) rotate(45deg);
  }
  .l-footer__nav {
    margin-top: 5rem;
  }
  .l-footer__item {
    margin-top: 1rem;
  }
  .l-footer__item:first-child {
    margin-top: 0;
  }
  .l-footer__item--ja {
    color: var(--main-c);
    display: inline-block;
    width: 5.0625rem;
    font-weight: bold;
    line-height: 1.3125;
  }
  .l-footer__item--en {
    font-size: 0.625rem;
    font-weight: 600;
    line-height: 1.3;
  }
  .l-footer__privacy {
    color: var(--main-c);
    margin-top: 7.875rem;
    padding: 0;
  }
  .l-footer__copyright {
    color: var(--main-c);
    margin-top: 0.4375rem;
    font-size: 0.75rem;
    padding: 0;
  }
}
.l-header {
  position: fixed;
  width: 100%;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  vertical-align: center;
  color: var(--main-c);
  font-weight: bold;
  padding: 1.49375rem 1.25rem 1.51875rem 1.25rem;
  background: rgba(255, 255, 255, 0.8) 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 15px #e7f6fd;
          box-shadow: 0px 3px 15px #e7f6fd;
  opacity: 1;
  backdrop-filter: blur(30px);
  -webkit-backdrop-filter: blur(30px);
}

.l-header__switch {
  display: block;
  z-index: 5;
  cursor: pointer;
  width: 1.6875rem;
  margin-top: 0.4375rem;
  padding: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.l-header__switch span {
  display: block;
  width: 100%;
  height: 0.125rem;
  background: #0569b7;
  margin-bottom: 0.375rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.l-header__switch[aria-expanded=true] span:nth-child(1) {
  width: 100%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: translateX(-0.0625rem) translateY(0.5rem) rotate(405deg);
          transform: translateX(-0.0625rem) translateY(0.5rem) rotate(405deg);
}
.l-header__switch[aria-expanded=true] span:nth-child(2) {
  opacity: 0;
}
.l-header__switch[aria-expanded=true] span:nth-child(3) {
  width: 100%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: translateX(-0.0625rem) translateY(-0.5rem) rotate(-405deg);
          transform: translateX(-0.0625rem) translateY(-0.5rem) rotate(-405deg);
}

.l-header__hamburger {
  display: block;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 11.375rem 2.5rem 2.4375rem 2.5rem;
  overflow: scroll;
  background-color: white;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all, 0.3s;
  transition: all, 0.3s;
  z-index: -1;
}

#l-header__hamburger_list {
  display: block;
  list-style: none;
}

.l-header__hamburger_item {
  text-align: left;
  letter-spacing: 0.028125rem;
  margin-bottom: 2.25rem;
}
.l-header__hamburger_item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--main-c);
  font-size: 1.375rem;
}

.l-header__hamburger_item--en {
  font-size: 0.875rem;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  color: #0569b7;
  margin-left: 0.75rem;
}

.l-header__hamburger_item:last-child {
  margin-bottom: 0;
}

.l-header__hamburger[aria-hidden=false] {
  opacity: 1;
}

.l-header__hamburger_companies {
  margin-top: 9.0625rem;
}

.l-header__hamburger_company {
  margin-top: 0.625rem;
}

.l-header__hamburger_company__EC {
  width: 49%;
}

.l-header__hamburger_company__techno {
  width: 44%;
}

.l-header__hamburger_company:first-child {
  margin-top: 0;
}

.l-header__hamburger_privacy {
  position: relative;
  margin-top: 3.375rem;
  font-size: 0.75rem;
  font-weight: bold;
  color: var(--main-c);
}

.l-header__hamburger_privacy a::after {
  content: "";
  position: absolute;
  top: 0;
  width: 13.38px;
  height: 10.37px;
  background-image: url(../images/row/footer/l-footer__privacy-image.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.l-header__hamburger_copyright {
  margin-top: 0.75rem;
  font-size: 0.75rem;
}

.l-header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.l-header__logo img {
  height: 1.928125rem;
}

.l-header__items {
  display: none;
}

.l-header__item {
  margin-left: 2.875rem;
}

.l-header__item:first-child {
  margin-left: 0;
}

.l-header__item a span {
  display: block;
  text-align: center;
}

.l-header__item--en {
  font-size: 0.625rem;
  font-family: "Montserrat", sans-serif;
  margin-top: 0.375rem;
  color: #d1d1d1;
  line-height: 1.3;
}

@media screen and (min-width: 820px) {
  .l-header {
    position: fixed;
    width: 100%;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    vertical-align: center;
    color: var(--main-c);
    font-weight: bold;
    padding: 0 7.105% 0 5.263%;
    background: rgba(255, 255, 255, 0.8) 0% 0% no-repeat padding-box;
    -webkit-box-shadow: 0px 3px 15px #e7f6fd;
            box-shadow: 0px 3px 15px #e7f6fd;
    opacity: 1;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
  }
  .l-header__switch {
    display: none;
  }
  .l-header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .l-header__logo img {
    height: 3.1425rem;
  }
  .l-header__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2.25rem 0 2rem 0;
  }
  .l-header__item {
    margin-left: 2.875rem;
  }
  .l-header__item:first-child {
    margin-left: 0;
  }
  .l-header__item a span {
    display: block;
    text-align: center;
  }
  .l-header__item--en {
    font-size: 0.625rem;
    margin-top: 0.375rem;
    color: #d1d1d1;
    line-height: 1.3;
  }
}
.fadeUpTrigger {
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

.fadeUp {
  -webkit-animation-name: fadeUpAnime;
          animation-name: fadeUpAnime;
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.slideUpTrigger {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

.slideUpTrigger__wrap {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

.slideUp {
  -webkit-animation-name: slideUpAnime;
          animation-name: slideUpAnime;
  -webkit-animation-duration: 1.2s;
          animation-duration: 1.2s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

@-webkit-keyframes slideUpAnime {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: -webkit-transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: -webkit-transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
    transition: -webkit-transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
    transition: transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
    transition: transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1), -webkit-transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
  }
}

@keyframes slideUpAnime {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: -webkit-transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.6s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: -webkit-transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
    transition: -webkit-transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
    transition: transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
    transition: transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1), -webkit-transform 1.25s cubic-bezier(0.37, 0.16, 0.12, 1);
  }
}
.c-lead {
  font-weight: 600;
  font-size: 1.125rem;
}
@media screen and (min-width: 640px) {
  .c-lead {
    font-size: 1.25rem;
  }
}

.c-text {
  font-size: 3.7333333333vw;
}
@media screen and (min-width: 640px) {
  .c-text {
    font-size: 0.875rem;
  }
}
.c-text.-sm {
  font-size: 1.8666666667vw;
}
@media screen and (min-width: 640px) {
  .c-text.-sm {
    font-size: 0.625rem;
  }
}
.c-text.-md {
  font-size: 0.75rem;
}
@media screen and (min-width: 640px) {
  .c-text.-md {
    font-size: 1.125rem;
  }
}
.c-text.-lg {
  font-size: 1.125rem;
}
@media screen and (min-width: 640px) {
  .c-text.-lg {
    font-size: 1.5625rem;
  }
}
.c-text.-big {
  font-size: 6.9333333333vw;
}
@media screen and (min-width: 640px) {
  .c-text.-big {
    font-size: 1.75rem;
  }
}

.c-title-en {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 2.5rem;
  text-align: center;
  line-height: 1.225;
  letter-spacing: 0.05em;
}

.c-title-ja {
  display: block;
  font-weight: bold;
  font-size: 1.5rem;
  color: #1a2744;
  text-align: center;
  line-height: 1.625;
  letter-spacing: 0.1em;
  margin-top: 0rem;
}

@media screen and (min-width: 820px) {
  .c-title-en {
    display: block;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 3.75rem;
    text-align: center;
    line-height: 1.2166666667;
    letter-spacing: 0.05em;
  }
  .c-title-ja {
    display: block;
    font-weight: bold;
    font-size: 1.875rem;
    text-align: center;
  }
}
.c-triangle__white {
  position: relative;
}

.c-triangle__white:before {
  content: "";
  position: absolute;
  top: -3.4375rem;
  right: 0;
  width: 0;
  height: 0;
  border-bottom: 3.5rem solid #fff;
  border-left: 100vw solid transparent;
  z-index: null;
}

.c-triangle__white:after {
  content: "";
  position: absolute;
  bottom: -3.4375rem;
  right: 0;
  width: 0;
  height: 0;
  border-top: 3.5rem solid #fff;
  border-right: 100vw solid transparent;
  z-index: null;
}

.c-triangle__transparent {
  position: relative;
}

.c-triangle__transparent:before {
  content: "";
  position: absolute;
  top: -3.4375rem;
  right: 0;
  width: 0;
  height: 0;
  border-bottom: 3.5rem solid transparent;
  border-left: 100vw solid transparent;
  z-index: null;
}

.c-triangle__transparent:after {
  content: "";
  position: absolute;
  bottom: -3.4375rem;
  right: 0;
  width: 0;
  height: 0;
  border-top: 3.5rem solid transparent;
  border-right: 100vw solid transparent;
  z-index: null;
}

.c-triangle__navy {
  position: relative;
}

.c-triangle__navy:before {
  content: "";
  position: absolute;
  top: -3.4375rem;
  right: 0;
  width: 0;
  height: 0;
  border-bottom: 3.5rem solid var(--main-c);
  border-left: 100vw solid transparent;
  z-index: null;
}

.c-triangle__navy:after {
  content: "";
  position: absolute;
  bottom: -3.4375rem;
  right: 0;
  width: 0;
  height: 0;
  border-top: 3.5rem solid var(--main-c);
  border-right: 100vw solid transparent;
  z-index: null;
}

@media screen and (min-width: 820px) {
  .c-triangle__white {
    position: relative;
  }
  .c-triangle__white:before {
    content: "";
    position: absolute;
    top: -12.375rem;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 12.5rem solid #fff;
    border-left: 100vw solid transparent;
    z-index: null;
  }
  .c-triangle__white:after {
    content: "";
    position: absolute;
    bottom: -12.375rem;
    right: 0;
    width: 0;
    height: 0;
    border-top: 12.5rem solid #fff;
    border-right: 100vw solid transparent;
    z-index: null;
  }
  .c-triangle__transparent {
    position: relative;
  }
  .c-triangle__transparent:before {
    content: "";
    position: absolute;
    top: -12.375rem;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 12.5rem solid transparent;
    border-left: 100vw solid transparent;
    z-index: null;
  }
  .c-triangle__transparent:after {
    content: "";
    position: absolute;
    bottom: -12.375rem;
    right: 0;
    width: 0;
    height: 0;
    border-top: 12.5rem solid transparent;
    border-right: 100vw solid transparent;
    z-index: null;
  }
  .c-triangle__navy {
    position: relative;
  }
  .c-triangle__navy:before {
    content: "";
    position: absolute;
    top: -12.375rem;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 12.5rem solid var(--main-c);
    border-left: 100vw solid transparent;
    z-index: null;
  }
  .c-triangle__navy:after {
    content: "";
    position: absolute;
    bottom: -12.375rem;
    right: 0;
    width: 0;
    height: 0;
    border-top: 12.5rem solid var(--main-c);
    border-right: 100vw solid transparent;
    z-index: null;
  }
  .c-triangle-single {
    position: relative;
  }
  .c-triangle-single:before {
    content: "";
    position: absolute;
    top: -0.1875rem;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 12.5rem solid transparent;
    border-left: 100vw solid transparent;
    z-index: null;
  }
}
.p-business {
  position: relative;
  padding: 6.375rem 0 4.375rem 0;
  margin-top: 0.3125rem;
  background-color: var(--main-c);
  z-index: 2;
}

.p-business__title--en {
  color: #fff;
}

.p-business__title--jp {
  color: #dff2fc;
}

.p-business__image {
  margin-top: 3.1875rem;
  -webkit-box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.8666666667);
          box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.8666666667);
  background-color: #fff;
  padding: 3.0625rem 0rem 9.5rem 0rem;
}

.p-business__content {
  background-color: #fff;
  padding: 4.125rem 1.25rem 4.2875rem 1.25rem;
  -webkit-box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.87);
          box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.87);
  margin-top: 6.25rem;
}

.p-business__text {
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 2.1428571429;
  letter-spacing: -0.06em;
  text-align: left;
  color: #001961;
}

.p-business__title-image {
  width: 29.1637931034%;
  margin: 0 auto;
  margin-top: 3.125rem;
}

.p-business__content-image {
  width: 95.5431034483%;
  margin: 0 auto;
  margin-top: 0.4375rem;
}

.p-business__br {
  display: none;
}

@media screen and (min-width: 820px) {
  .p-business {
    padding: 10.5625rem 0 7.5rem 0;
    margin-top: 3.3125rem;
    background-color: var(--main-c);
    z-index: 2;
  }
  .p-business__title--en {
    color: #fff;
  }
  .p-business__title--jp {
    color: #dff2fc;
  }
  .p-business__image {
    margin-top: 6.25rem;
    -webkit-box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.8666666667);
            box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.8666666667);
    background-color: #fff;
    padding: 5.4375rem 4.5rem 4.75rem 4.5625rem;
  }
  .p-business__content {
    background-color: #fff;
    padding: 6.25rem 0 7.29375rem 0;
    -webkit-box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.87);
            box-shadow: 3px 3px 50px rgba(100, 174, 232, 0.87);
    margin-top: 6.25rem;
  }
  .p-business__text {
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 2.2222222222;
    letter-spacing: 0em;
    text-align: center;
    color: #001961;
  }
  .p-business__title-image {
    width: 19.6346774194%;
    margin: 0 auto;
    margin-top: 7.68125rem;
  }
  .p-business__content-image {
    width: 64.3266129032%;
    margin: 0 auto;
    margin-top: 1.0625rem;
  }
  .p-business__br {
    display: block;
  }
}
.p-company {
  z-index: 3;
  position: relative;
  background-color: #fff;
  padding-top: 5.9375rem;
  margin-top: 0.3125rem;
}

.p-company__title--en {
  color: var(--key-c);
}

.p-company__items {
  padding: 3.3125rem 1.25rem 5.4375rem 1.25rem;
  background-image: url("../images/row/company/p-company_background.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.p-company__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1.125rem;
}

.p-company__item:first-child {
  margin-top: 0;
}

.p-company__itemterm {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.625;
  width: 4.125rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.p-company__itemdefinition {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin-left: 2.5rem;
  letter-spacing: -0.01em;
}

.p-company__itemdefinition--image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.p-company__itemdefinition--image a {
  margin-top: 0.9375rem;
  width: 100%;
}

.p-company__itemdefinition--image a:first-child {
  margin-top: 0;
}

.p-company__itemdefinition--image img {
  height: 2rem;
}

@media screen and (min-width: 820px) {
  .p-company {
    z-index: 3;
    background-color: #fff;
    padding-top: 6.375rem;
    margin-top: 0;
  }
  .p-company__title--en {
    color: var(--key-c);
  }
  .p-company__items {
    padding: 5.9375rem 7.5rem 3.9375rem 10.625rem;
    background-image: url("../images/row/company/p-company_background.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  .p-company__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2.4375rem;
  }
  .p-company__item:first-child {
    margin-top: 0;
  }
  .p-company__itemterm {
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.625;
  }
  .p-company__itemdefinition {
    font-size: 1rem;
    line-height: 1.625;
    margin-left: 2.75rem;
  }
  .p-company__itemdefinition--image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .p-company__itemdefinition--image a {
    margin-top: 0;
    margin-left: 0.75rem;
  }
  .p-company__itemdefinition--image a:first-child {
    margin-left: 0;
  }
  .p-company__itemdefinition--image img {
    height: 2rem;
  }
  .p-company__br {
    display: none;
  }
}
.p-firstview__top {
  position: relative;
  background-color: #fff;
  padding: 9.4375rem 0 0 0;
}

.p-firstview__title {
  font-size: 1.6875rem;
  letter-spacing: 0.08em;
  line-height: 1.6666666667;
  color: var(--main-c);
}

.p-firstview__text {
  margin-top: 2rem;
  font-size: 0.875rem;
  font-weight: bold;
  line-height: 2.1428571429;
  color: var(--main-c);
  padding-bottom: 3.375rem;
}

.p-firstview__background {
  position: relative;
  background-color: #dff2fc;
}

.p-firstview__image {
  height: 746px;
  margin: 0 1.25rem;
  background-image: url("../images/row/firstview/p-firstview__image.png");
  background-position: top 150px center;
  background-repeat: no-repeat;
  background-size: contain;
}

.p-firstview__gradation {
  height: 746px;
  margin: 0 4.375rem;
}

@media screen and (min-width: 820px) {
  .p-firstview__image {
    padding-top: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .p-firstview__top {
    position: relative;
    width: 100%;
    background-color: #fff;
    padding-top: 15.4375rem;
    padding-bottom: 6.875rem;
  }
  .p-firstview__title {
    font-size: 2.5rem;
    letter-spacing: 0.08em;
  }
  .p-firstview__text {
    margin-top: 2.625rem;
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 2;
  }
  .p-firstview__background {
    position: relative;
    background-color: #dff2fc;
    z-index: -1;
  }
  .p-firstview__image {
    padding-top: 90%;
    margin: 0 4.375rem;
    background-image: url("../images/row/firstview/p-firstview__image.png");
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
  }
  .p-firstview__br {
    display: none;
  }
}
.p-greetings {
  margin-top: -22.25rem;
  padding-top: 8.375rem;
  background-color: #fff;
  position: relative;
  z-index: 5;
}

.p-greetings__scrolldown {
  position: absolute;
  top: -130px;
  left: 50%;
  bottom: 10px;
  /*全体の高さ*/
  height: 227px;
}

.p-greetings__scrolldown span {
  /*描画位置*/
  position: absolute;
  left: -20px;
  top: 98px;
  /*テキストの形状*/
  color: var(--main-c);
  font-size: 0.625rem;
  font-weight: 300;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.p-greetings__scrolldown::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: -10px;
  left: -10px;
  /*線の形状*/
  width: 1px;
  height: 227px;
  background: var(--main-c);
  /*線の動き1.4秒かけて動く。永遠にループ*/
  -webkit-animation: pathmove 1.4s ease-in-out infinite;
          animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

@-webkit-keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 150px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 227px;
    opacity: 0;
  }
}

@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 150px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 227px;
    opacity: 0;
  }
}
.p-greetings__title-en {
  color: var(--key-c);
}

.p-greetings__title-ja {
  color: #1a2744;
}

.p-greetings__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 3.125rem;
  padding: 0 1.25rem 5.75rem 1.25rem;
}

.p-greetings__image {
  width: 41.3793103448%;
  min-width: 7.5rem;
  text-align: center;
}

.p-greetings__position {
  font-size: min(2.5vw, 14px);
  font-weight: 500;
  color: #001961;
  margin-top: 0.875rem;
  line-height: 1.3333333333;
}

.p-greetings__name {
  font-size: 1.4375rem;
  font-weight: bold;
  color: #001961;
  line-height: 1.4375;
  padding-top: 0rem;
}

.p-greetings__message {
  width: 100%;
  text-align: center;
  font-size: 0.875rem;
  font-weight: bold;
  color: #001961;
  line-height: 2;
  letter-spacing: 0.05em;
  padding-top: 2.875rem;
}

.p-greetings__message p:not(:first-child) {
  margin-top: 1.625rem;
  line-height: 2.3;
}

@media screen and (min-width: 640px) {
  .p-greetings {
    margin-top: -13.25rem;
  }
}
@media screen and (min-width: 820px) {
  .p-greetings {
    margin-top: -10.25rem;
  }
}
@media screen and (min-width: 1024px) {
  .p-greetings {
    margin-top: -51.25rem;
    padding-top: 12.5rem;
    background-color: #fff;
    position: relative;
    z-index: 5;
  }
  .p-greetings__scrolldown {
    position: absolute;
    top: -130px;
    left: 50%;
    bottom: 10px;
    /*全体の高さ*/
    height: 227px;
  }
  .p-greetings__scrolldown span {
    /*描画位置*/
    position: absolute;
    left: -40px;
    top: 32px;
    /*テキストの形状*/
    color: var(--main-c);
    font-size: 1.25rem;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .p-greetings__scrolldown::after {
    content: "";
    /*描画位置*/
    position: absolute;
    top: -10px;
    left: -18px;
    /*線の形状*/
    width: 1px;
    height: 227px;
    background: var(--main-c);
    /*線の動き1.4秒かけて動く。永遠にループ*/
    -webkit-animation: pathmove 1.4s ease-in-out infinite;
            animation: pathmove 1.4s ease-in-out infinite;
    opacity: 0;
  }
  @-webkit-keyframes pathmove {
    0% {
      height: 0;
      top: 0;
      opacity: 0;
    }
    30% {
      height: 150px;
      opacity: 1;
    }
    100% {
      height: 0;
      top: 227px;
      opacity: 0;
    }
  }
  @keyframes pathmove {
    0% {
      height: 0;
      top: 0;
      opacity: 0;
    }
    30% {
      height: 150px;
      opacity: 1;
    }
    100% {
      height: 0;
      top: 227px;
      opacity: 0;
    }
  }
  .p-greetings__title-en {
    color: var(--key-c);
  }
  .p-greetings__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 5.625rem;
    padding: 0 8.0645% 7.625rem 8.0645%;
  }
  .p-greetings__image {
    width: 21.44%;
    text-align: center;
    margin-top: 1.375rem;
  }
  .p-greetings__position {
    font-size: 0.875rem;
    font-weight: 500;
    margin-top: 1.75rem;
  }
  .p-greetings__name {
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.6;
    padding-top: 0;
  }
  .p-greetings__message {
    text-align: left;
    width: 67.31%;
    font-size: 1rem;
    font-weight: bold;
    color: #001961;
    line-height: 2.5;
    letter-spacing: 0.05em;
    padding-top: 0.9375rem;
  }
}
#philosophy {
  position: relative;
  margin-top: 3.3125rem;
  z-index: 4;
}

.p-philosophy {
  padding-top: 5.6875rem;
  margin-top: -3rem;
  padding-bottom: 6.375rem;
  background-color: transparent;
}

.p-philosophy__title--en {
  color: #fff;
}

.p-philosophy__title--jp {
  color: #1a2744;
}

.p-philosophy__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: var(--main-c);
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 3.125rem;
  padding: 4.6875rem 1.25rem 3.5625rem 1.25rem;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 1.25rem;
}

.p-philosophy__image {
  width: 60.344827%;
}

.p-philosophy__items {
  width: 100%;
  text-align: center;
  margin-top: 2.5rem;
}

.p-philosophy__item:first-child {
  padding-top: 0;
}

.p-philosophy__item {
  padding-top: 2.8125rem;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 2.25;
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

@media screen and (min-width: 820px) {
  #philosophy {
    position: relative;
    z-index: 4;
  }
  .p-philosophy {
    padding-top: 16.875rem;
    padding-bottom: 16.375rem;
    margin-top: 0;
    background-color: transparent;
  }
  .p-philosophy__title--en {
    color: #fff;
  }
  .p-philosophy__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 5.9375rem;
    padding: 5rem 9.3548% 5rem 10.7258%;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 1.25rem;
  }
  .p-philosophy__image {
    width: 29.12%;
    height: 14.25rem;
  }
  .p-philosophy__items {
    width: 57.72%;
    text-align: left;
    margin-top: 0;
  }
  .p-philosophy__item:first-child {
    padding-top: 0;
  }
  .p-philosophy__item {
    padding-top: 2.8125rem;
    font-size: 1.375rem;
    font-weight: bold;
    line-height: 2.0454545455;
  }
  canvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .p-philosophy__br {
    display: none;
  }
}
.u-sp {
  display: block !important;
}
@media screen and (min-width: 640px) {
  .u-sp {
    display: none !important;
  }
}

.u-pc {
  display: none !important;
}
@media screen and (min-width: 640px) {
  .u-pc {
    display: block !important;
  }
}

.u-hide {
  visibility: hidden !important;
  opacity: 0 !important;
}

.u-show {
  visibility: visible !important;
  opacity: 1 !important;
}

.u-mt-s {
  margin-top: 10px !important;
}

.u-mt-m {
  margin-top: 20px !important;
}

.u-mt-l {
  margin-top: 30px !important;
}

.u-mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

@media screen and (min-width: 640px) {
  .u-mt-s {
    margin-top: 20px !important;
  }
  .u-mt-m {
    margin-top: 30px !important;
  }
  .u-mt-l {
    margin-top: 60px !important;
  }
}
.u-shadow {
  -webkit-box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.u-tac {
  text-align: center !important;
} /*-----------ベース -----------*/
/*-----------レイアウト　接頭辞「l-」-----------*/
/*----------パーツ 接頭辞「c-」------------*/
/*--------個別ページ　接頭辞「p-」--------------*/
/*---------ヘルパークラス　接頭辞「u-」-------------*/